Flask~=2.1.2
python-dotenv==0.21.0
uwsgi==2.0.20
Flask_SQLAlchemy==3.0.2
python-dotenv==0.21.0
pymysql==1.0.2
pyjwt==2.6.0
apiflask==1.0.0
flask-cors==3.0.10
bcrypt==4.0.1
pytest~=7.1.2
pytest-cov
marshmallow~=3.18.0
faker~=15.1.1
requests~=2.28.1
investpy~=1.0.8
pandas~=1.5.0
currencyconverter~=0.17.1